Уразливості в плагінах для WordPress №313

23:54 26.12.2019

Продовжуючи тему уразливостей в плагінах для WordPress, пропоную вам інформацію про дірки в інших плагінах для WP.

Цього разу повідомляю про уразливості в плагінах Simple Ads Manager, NewStatPress, Tribulant Slideshow Galleries, Download Manager, Gwolle Guestbook. Для котрих з’явилися експлоіти.

  • WordPress Simple Ads Manager 2.9.8.125 PHP Object Injection (деталі)
  • WordPress NewStatPress 1.2.4 Cross Site Scripting (деталі)
  • WordPress Tribulant Slideshow Galleries 1.6.3 Cross Site Scripting (деталі)
  • WordPress Download Manager 2.8.99 Cross Site Request Forgery (деталі)
  • WordPress Gwolle Guestbook 1.7.4 Cross Site Request Forgery (деталі)

Користувачам даних плагінів варто або оновити їх, або власноруч виправити дірки. В якості тимчасового рішення, поки не будуть виправлені чи оновлені плагіни, можна їх виключити в адмінці.


Leave a Reply

You must be logged in to post a comment.